Subject: Re: The Pipe Locator

From: [email-masked] (Douglas Wiggins)
Date: Mon, 20 Mar 1995 22:05:00 GMT

MK:From: [email-masked] (Mark Kinsler )
MK:>My father in law uses divining rods to locate electrical lines, water
. . .
MK:>While some people think that divining is an psychic ability, I believe
MK:>it is just using the electro-magnetic charge of whatever is in the line

MK:Then why does the technique work for your father-in-law and not for you?

MK:                                       Mark Kinsler
MK:                                      who started this whole thing...

Dowsing is a personal thing - if you can do it, you can do it. I
don't know if it can be taught. It does generally run in families,
but I doubt that the relation of father-in-law is strong enough to
expect much. My uncle can do it, and I can do it, and my
great-grandmother could do it, but I don't know of anyone else in
my family who can do it.

I do not believe that it is electro-magnetic, otherwise, how would
it work when the original dowsing rods (made of wood) were used?
And wood is just one of many substances used for divining rods.

Good luck.

  -Douglas Wiggins [email-masked], Portland, Oregon
---
 * OLX 2.2 TD * Lampwork for Aromatherapy & Perfume Retail Counters